/**
 * Created on Jul 24, 2005
 * $id:  $
 */
package org.jvnet.lookout.core.model;

import java.io.Serializable;

public class SearchResultLocation extends Identifiable implements Serializable{

    /**
     * Should be used to denote that a SearchResult is local to the client.
     */
    public static final SearchResultLocation REMOTE = new SearchResultLocation("REMOTE");
    
    /**
     * Should be used to denote that a SearchResult is remote to the client.
     */
    public static final SearchResultLocation LOCAL = new SearchResultLocation("LOCAL");     
    
    public SearchResultLocation(String name) {
    	super(name);
    }
}
